Jump to content

Welcome, Guest!

By registering with us, you'll be able to discuss, share and private message with other members of our community.

Pierrox15

Members
  • Content Count

    44
  • Joined

  • Last visited

  • Days Won

    1

Pierrox15 last won the day on February 5 2020

Pierrox15 had the most liked content!

Community Reputation

8 Neutral

About Pierrox15

  • Birthday 07/14/1982

Information

  • About Me
    l'homme le plus classe de monde, j'ai vécu au téxass la motiée ma vie

Recent Profile Visitors

The recent visitors block is disabled and is not being shown to other users.

  1. Oh yes thanks @Rhapsody, I will have a look for that
  2. Hello, when product stock is updated, The mailalert_customer_oos table is updated (customer mail was remove) but no mail is send. Before start debugging someone can tell me if the module works correctly? I'm TB 1.1.10 - 1.1.X on php 7.4
  3. Hello, How I can reorder the main dashboard panel in controller=AdminDashboard ? I would have the main dashboard panel at the top of the page. I Don't find the hook to order position?
  4. Ah ok, je pensais simplement que le soucis de @ThierryC01 était un problème de mise à jour de la bdd maxmind geoip C'est déjà prévu dans le Core de Thirtybees, pas besoin d'un plugin pour ça. Sinon L'exemple de script que j'utilise pour mettre à jour la Bdd MaxMind. Mais je pense que le plugins Thirtybees GeopIp2 doit faire le boulot. (je ne l'ai pas trouvé sur le github TB, pourtant je l'ai dans ma liste de plugins TB) #!/bin/bash # Script to update maxmind databases # Created by Pierrox # Licensed by GPL v.2 # Last update: 29-12-2019 # -------------------------------------- # Notes: Créer un compte pour récupérer une # clef de license sur le site de maxminddb # -------------------------------------- VERSION="0.1" # CFG Script # ========== REPO_URL="https://download.maxmind.com/app/geoip_download" LICENSEKEY="XXXxxxXXXxxx" # Maxmind products list PRODUCTS=("GeoLite2-Country" "GeoLite2-City") ARCHIV_EXT="tar.gz" DBPATH="/etc/nginx/geoip2" # List dependencies dep=(wget grep tar logger) for prog in ${dep[@]}; do command -v $prog >/dev/null 2>&1 || { echo "*${prog}* seems to be unavailables : Abort." >&2 exit 1; } done mkdir -p ${DBPATH} # START SCRIPT # ============= for PRODUCT in ${PRODUCTS[*]}; do wget -q "${REPO_URL}?edition_id=${PRODUCT}&license_key=${LICENSEKEY}&suffix=${ARCHIV_EXT}" -o /dev/null -O ${DBPATH}/${PRODUCT}.${ARCHIV_EXT} \ && need="$(tar tf ${DBPATH}/${PRODUCT}.${ARCHIV_EXT} | grep ${PRODUCT}.mmdb)" \ && tar -xf "${DBPATH}"/${PRODUCT}.${ARCHIV_EXT} -C "${DBPATH}" "${need}" --strip 1 2>/dev/null \ && logger "${PRODUCT}.mmdb update" \ || logger "${PRODUCT}.mmdb update fail" -p 4 done
  5. Hello, Je ne vois pas bien le rapport entre la géolocalisation et le SEO pourriez-vous m'expliquer?
  6. Pour la géolocalisation j'ai un script bash pour mettre a jour les mmdb a mettre dans un cron (Il faut un compte et une clef api gratuite sur le site de mmdb)
  7. Hello, Je suis FR également. On a eu l'occasion de se rencontrer sur skype @zen 🙂 Je vais me replonger dans Prestashop/thirtyBees incessamment sous peu. Je n’ai pas trop suivi les nouvelles. J'ai juste vu que la marque TB allait être revendue... Je fais du dev occasionnel sur PS/TB. Je n'ai jamais apprécié PS et sa communauté en carton. Je préfère Thirtybees qui se rapproche un peu plus de ce que j'attends d'un logiciel libre (bien que je ne le trouve pas parfait, mais ça fait le job ^.^). Voilà a++ les abeilles
  8. Hello, Someone have ever remove the wysiwyg on product edit? It will be nice to have a markdown syntax and a process to render clean code on front end Few weeks after deliver a site. I often have impression the merchant play platoon on the product page: legend: tinymce, improve ure productivity Seriously, how can i prevent it and simplify the description capture? e-merchants have other things to do than text formatting? I just need heading, paragraph, and img... Do you know if a plugin exist to remove wysiwyg to help merchants focus on the essentials?
  9. If you want remove nofollow, yes! So I'm not an SEO Expert and I can't confirm if it's a good idea. but it look a bit strange to have a nofollow on a product link... I don't know why dev do that?? For me (and it's only my point of view), I will not use <a href=> for the add to cart action. It would be a form or just a <button> with a bit of js to post action. In products list, i will only use 1 link for 1 item, not more. Hope it helps. 🙂
  10. Hello, In your TB root with bash: grep -rinHo "nofollow" themes/niara/ will ouput path:lineNumber:match themes/niara/order-address-product-line.tpl:20:nofollow themes/niara/order-address-product-line.tpl:24:nofollow themes/niara/header.tpl:25:nofollow themes/niara/header.tpl:25:nofollow themes/niara/order-carrier-opc-advanced.tpl:327:nofollow themes/niara/shopping-cart.tpl:339:nofollow themes/niara/shopping-cart.tpl:356:nofollow themes/niara/shopping-cart.tpl:370:nofollow themes/niara/authentication-login.tpl:34:nofollow themes/niara/order-carrier.tpl:353:nofollow themes/niara/product-list-switcher.tpl:4:nofollow themes/niara/product-list-switcher.tpl:8:nofollow themes/niara/sitemap.tpl:31:nofollow themes/niara/sitemap.tpl:32:nofollow themes/niara/sitemap.tpl:43:nofollow (...)
  11. Pierrox15

    Facebook Shop

    Send him a mail and ask for an extend period for testing purpose . So, just an sql request and settings for specific output format can do the the job. what is the fields do you need?
  12. Pierrox15

    Facebook Shop

    Hello, You can use the datakick Data Manager for that. It's a very powerfull tool to manage products and build collection of datas But it's not a free module. You can try it for 2 weeks + 2 more weeks extended
×
×
  • Create New...